/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

body.home #page-header-bg h1 {
	background:transparent;
	padding:0;
	display:block;
}

button[type="submit"].yikes-easy-mc-submit-button {
	font-size:16px;
}

.yikes-easy-mc-success-message {
	background:transparent!important;
	font-size:20px;
	line-height:40px;
	color:#000!important;
	padding:0px!important;
}

.home .yikes-easy-mc-success-message {
	color:#FFF!important;
}

div.wpcf7-mail-sent-ok {
	border:0px!important;
	padding-left:0px;
}

.wpcf7 .wpcf7-response-output {
	font-size:20px!important;
	line-height:40px;
}
.center img.img-with-animation {
	margin:0 auto 15px auto;
}